Oracle SPARC Enterprise M-Series Servers CVE-2013-3773 Remote Security Vulnerability

Oracle SPARC Enterprise M-Series Servers are prone to a remote security vulnerability.

The vulnerability can be exploited over the 'HTTP' protocol. The 'XSCF Control Package (XCP)' sub component is affected.

This vulnerability affects the following supported versions:
XCP 1114 and earlier


 

Privacy Statement
Copyright 2010, SecurityFocus